slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVNormVecEnd

Ends a split phase norm computation.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVNormVecEnd(BV bv,Vec v,NormType type,PetscReal *val)

### Input Parameters

| bv | - basis vectors
| v | - the vector
| type | - the norm type
| val | - the norm

### Note

Each call to BVNormVecBegin() should be paired with a call to BVNormVecEnd().

### See Also

BVNormVecBegin(), BVNormVec()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvglobal.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages